How to install ruby-em-http-request on Debian 9 (Stretch)